Xsan included in MacOS

Robert Leong -

OSX version Name Xsan cvversions reports

Minimum
StorNext MDC

 
10.13 High Sierra 5.0.1   5.4 or 5.3.2.x  
10.12 Sierra 5   5.4 or 5.3.2.x   
10.11 El Capitan 4.1   5.2.2   
10.10 Yosemite 4 4.3.2 5.2 or 5.1.1?  
10.9 Mavericks 3.1 4.3.2 4.7.x  
10.8 Mountain Lion 3.0      
10.7 Lion 2.3      
10.6 Snow Leopard *1      
10.5 Leopard *1      
10.4 Tiger *1      
10.3 Panther *1      
10.2 Jaguar *1      
10.1 Puma *1      
10.0 Cheetah *1      
10 Kodiak *1      

*1 See this Apple article for details:
https://support.apple.com/en-us/HT200111

 

 

Have more questions? Submit a request

0 Comments

Article is closed for comments.